Last Comment Bug 755653 - We need some locators on the Developer pages
: We need some locators on the Developer pages
Status: VERIFIED FIXED
[good first bug]
:
Product: Marketplace
Classification: Server Software
Component: Developer Pages (show other bugs)
: 1.0
: x86_64 Linux
: -- normal (vote)
: 2012-05-17
Assigned To: Florin Strugariu [:Bebe]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-16 01:54 PDT by Florin Strugariu [:Bebe]
Modified: 2012-08-08 02:32 PDT (History)
4 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
screenshot (256.60 KB, image/jpeg)
2012-05-16 01:54 PDT, Florin Strugariu [:Bebe]
no flags Details
postfix menu links id (274.10 KB, image/png)
2012-08-08 02:32 PDT, Cristian Boldan
no flags Details

Description Florin Strugariu [:Bebe] 2012-05-16 01:54:21 PDT
Created attachment 624325 [details]
screenshot

hey guys can you help us with some id in the developer pages?
In the site nave region (nav.app-nav >ul >li.slim:nth-child(3) > a) can you add a id for each of the buttons. I need to access them directly and sometimes there are 2 buttons sometimes 3 

I made a screen shot with the page.

Thanks,
Comment 1 Florin Strugariu [:Bebe] 2012-05-16 06:10:40 PDT
Fix: https://github.com/mozilla/zamboni/pull/320
Comment 2 Cristian Boldan 2012-08-08 02:31:53 PDT
Verified as fixed in https://marketplace-dev.allizom.org/developers/submissions on FF17 (Win 7).
Attaching postfix screenshot.
Closing bug.
Comment 3 Cristian Boldan 2012-08-08 02:32:14 PDT
Created attachment 650006 [details]
postfix menu links id

Note You need to log in before you can comment on or make changes to this bug.